# AMI Builder


This is the README you wish you had.

## TODO

* write this README properly
* make work Gitlab CI
* notification of new AMI being published
* add tests (Chef Inspec)
* cleanup old AMIs from AWS
* Document this repo's SDLC process.
